@charset "ISO-8859-1";


@import "default.css";


/*-------------------------------------------------/
 * @section    Base Style Extension
 */

ul.dropdown a,
ul.dropdown span 
{
 display: block;
 padding: 0px 0px;
}



/*-------------------------------------------------/
 * @section    Base Style Override
 */

ul.dropdown li {
 padding: 0;
 border: none; 
}

ul.dropdown ul a,
ul.dropdown ul span {
 padding: 2px;
}



/*-------------------------------------------------/
 * @section Custom Styles
 */

ul.dropdown li {
}

ul.dropdown li.hover,
ul.dropdown li:hover {
/* background: url(Images/grad2.png) 0 100% repeat-x; 
 color: #000; */
}

ul.dropdown li a:active {
 background: url(Images/grad1.png) repeat-x;
}



/* Mixed */

ul.dropdown li a,
ul.dropdown *.dir 
{
   text-align: center;
   padding-top: 4px;
   padding-bottom: 5px ;
}




